GNU logs - #7254, boring messages


Message sent to owner <at> debbugs.gnu.org, bug-coreutils@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#7254: [patch] making md5sum's --quiet and --warn independent, plus some comments
Resent-From: "Benno Schulenberg" <bensberg@HIDDEN>
Original-Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Resent-To: owner <at> debbugs.gnu.org
Resent-CC: bug-coreutils@HIDDEN
Resent-Date: Wed, 20 Oct 2010 20:12:02 +0000
Resent-Message-ID: <handler.7254.B.128760549026743 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: report 7254
X-GNU-PR-Package: coreutils
X-GNU-PR-Keywords: patch
To: 7254 <at> debbugs.gnu.org
X-Debbugs-Original-To: bug-coreutils@HIDDEN
Received: via spool by submit <at> debbugs.gnu.org id=B.128760549026743
          (code B ref -1); Wed, 20 Oct 2010 20:12:02 +0000
Received: (at submit) by debbugs.gnu.org; 20 Oct 2010 20:11:30 +0000
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1P8f0T-0006xI-U8
	for submit <at> debbugs.gnu.org; Wed, 20 Oct 2010 16:11:30 -0400
Received: from eggs.gnu.org ([140.186.70.92])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <bensberg@HIDDEN>) id 1P8euo-0006ug-H1
	for submit <at> debbugs.gnu.org; Wed, 20 Oct 2010 16:05:39 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <bensberg@HIDDEN>) id 1P8eyU-0005Iz-KF
	for submit <at> debbugs.gnu.org; Wed, 20 Oct 2010 16:09:27 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.1 (2010-03-16) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-2.6 required=5.0 tests=BAYES_00,FREEMAIL_FROM,
	RCVD_IN_DNSWL_LOW, T_DKIM_INVALID,
	T_TO_NO_BRKTS_FREEMAIL autolearn=unavailable version=3.3.1
Received: from lists.gnu.org ([199.232.76.165]:55606)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <bensberg@HIDDEN>) id 1P8eyU-0005Iu-HN
	for submit <at> debbugs.gnu.org; Wed, 20 Oct 2010 16:09:26 -0400
Received: from [140.186.70.92] (port=52164 helo=eggs.gnu.org)
	by lists.gnu.org with esmtp (Exim 4.43) id 1P8eyS-0004Fz-Fn
	for bug-coreutils@HIDDEN; Wed, 20 Oct 2010 16:09:26 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <bensberg@HIDDEN>) id 1P8eyQ-0005Hw-Ms
	for bug-coreutils@HIDDEN; Wed, 20 Oct 2010 16:09:24 -0400
Received: from out1.smtp.messagingengine.com ([66.111.4.25]:36173)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <bensberg@HIDDEN>) id 1P8eyQ-0005HO-IO
	for bug-coreutils@HIDDEN; Wed, 20 Oct 2010 16:09:22 -0400
Received: from compute2.internal (compute2.nyi.mail.srv.osa [10.202.2.42])
	by gateway1.messagingengine.com (Postfix) with ESMTP id C44D2439
	for <bug-coreutils@HIDDEN>; Wed, 20 Oct 2010 16:09:20 -0400 (EDT)
Received: from web1.messagingengine.com ([10.202.2.211])
	by compute2.internal (MEProxy); Wed, 20 Oct 2010 16:09:20 -0400
DKIM-Signature: v=1; a=rsa-sha1; c=relaxed/relaxed; d=messagingengine.com;
	h=message-id:from:to:mime-version:content-transfer-encoding:content-type:subject:date;
	s=smtpout; bh=p8ZJKHabwFe3hlEJazTTOSLgc7I=;
	b=TtfQaH8+6jdFukGCV0x9YmUvTWey8LJdzbCfgdeyriI/Zi/EbF4V5Uwt0zRuPGDhQUuHbMlJLpwQcqwRSv3gxGS28YrkQ/poP5MRcH5uuBuS005jlD2A264RV3M+ogTeupFmdHnZ+uYZtiY1Oymen5Oz+A6ZfuD3VgNUoQHpsk8=
Received: by web1.messagingengine.com (Postfix, from userid 99)
	id 9A6DB3D8F04; Wed, 20 Oct 2010 16:09:20 -0400 (EDT)
Message-Id: <1287605360.30586.1401101955@HIDDEN>
X-Sasl-Enc: WJJEV+Rm18OTQeGIwevrL5VrAL0dk/J0uWMZ1DHMIXzZ 1287605360
From: "Benno Schulenberg" <bensberg@HIDDEN>
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Type: multipart/mixed; boundary="_----------=_1287605360305860"
X-Mailer: MessagingEngine.com Webmail Interface
Date: Wed, 20 Oct 2010 22:09:20 +0200
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
	recognized.
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6, seldom 2.4 (older,
	4)
X-Spam-Score: -5.6 (-----)
X-Mailman-Approved-At: Wed, 20 Oct 2010 16:11:29 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -5.7 (-----)

This is a multi-part message in MIME format.

--_----------=_1287605360305860
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Type: text/plain; charset="us-ascii"
Date: Wed, 20 Oct 2010 16:09:20 -0400
X-Mailer: MessagingEngine.com Webmail Interface


Hi,

When the command 'md5sum -c longlist --quiet' would result
in the message "WARNING: 1 line is improperly formatted",
then the subsequent command to find out which line is wrong
'md5sum -c longlist --quiet --warn' results in an unexpected
barrage of output.  It would be much nicer if --warn did not
undo the effect of --quiet, so the report of the misformatted
line does not get swamped in a long list of okays.  Attached
first patch makes this change.

(To be fully logical, the above probably has to be extended
to make --status always override --warn and --quiet and not
be overridden by them, otherwise the order '--warn --status
--quiet' would do something else than '--quiet --status 
--warn'.)

The second patch improves the description of '--warn'.  In
my opinion the option is always useful, not only when just a
few lines are misformatted -- and it would be handy if it were
the default.

By the way, why is there a short option for --warn, but not
for --quiet and --status?

Regards,

Benno

-- 
http://www.fastmail.fm - Send your email first class


--_----------=_1287605360305860
MIME-Version: 1.0
Content-Disposition: attachment; filename="0001-md5sum-make-the-options-warn-and-quiet-orthogonal.patch"
Content-Id: <PjOgdMqyLJ0S0ITzONfuFx4NGQA@HIDDEN>
Content-Transfer-Encoding: base64
Content-Type: text/x-patch; name="0001-md5sum-make-the-options-warn-and-quiet-orthogonal.patch"
X-Mailer: MIME::Lite 3.021 (F2.76; T1.24; A2.03; B3.07_01; Q3.07)
Date: Wed, 20 Oct 2010 16:09:20 -0400

RnJvbSA2MDA0MjRmMzZkMDU2Mzg4ZWFiMmM1ZmE5ZGYxZWFhNzliYzY4NmIy
IE1vbiBTZXAgMTcgMDA6MDA6MDAgMjAwMQpGcm9tOiBCZW5ubyBTY2h1bGVu
YmVyZyA8YmVuc2JlcmdAanVzdGVtYWlsLm5ldD4KRGF0ZTogVHVlLCAxOSBP
Y3QgMjAxMCAyMjoyMToyMSArMDIwMApTdWJqZWN0OiBbUEFUQ0ggMS8yXSBt
ZDVzdW06IG1ha2UgdGhlIG9wdGlvbnMgLS13YXJuIGFuZCAtLXF1aWV0IG9y
dGhvZ29uYWwKCiogc3JjL21kNXN1bS5jIChtYWluKTogQWxsb3cgLS13YXJu
IGFuZCAtLXF1aWV0IHRvIGJvdGggYmUgdHJ1ZTsKdGhlIG1vc3QgdXNlZnVs
IGNvbWJpbmF0aW9uIHdoZW4gY2hlY2tpbmcgYSBsb25nIGxpc3Qgb2YgZmls
ZXMuCi0tLQogc3JjL21kNXN1bS5jIHwgICAgMiAtLQogMSBmaWxlcyBjaGFu
Z2VkLCAwIGluc2VydGlvbnMoKyksIDIgZGVsZXRpb25zKC0pCgpkaWZmIC0t
Z2l0IGEvc3JjL21kNXN1bS5jIGIvc3JjL21kNXN1bS5jCmluZGV4IGE2NjBl
M2IuLjBiOGEyMGUgMTAwNjQ0Ci0tLSBhL3NyYy9tZDVzdW0uYworKysgYi9z
cmMvbWQ1c3VtLmMKQEAgLTY0NiwxMSArNjQ2LDkgQEAgbWFpbiAoaW50IGFy
Z2MsIGNoYXIgKiphcmd2KQogICAgICAgY2FzZSAndyc6CiAgICAgICAgIHN0
YXR1c19vbmx5ID0gZmFsc2U7CiAgICAgICAgIHdhcm4gPSB0cnVlOwotICAg
ICAgICBxdWlldCA9IGZhbHNlOwogICAgICAgICBicmVhazsKICAgICAgIGNh
c2UgUVVJRVRfT1BUSU9OOgogICAgICAgICBzdGF0dXNfb25seSA9IGZhbHNl
OwotICAgICAgICB3YXJuID0gZmFsc2U7CiAgICAgICAgIHF1aWV0ID0gdHJ1
ZTsKICAgICAgICAgYnJlYWs7CiAgICAgICBjYXNlX0dFVE9QVF9IRUxQX0NI
QVI7Ci0tIAoxLjYuMy4zCgo=

--_----------=_1287605360305860
MIME-Version: 1.0
Content-Disposition: attachment; filename="0002-md5sum-remove-strange-sentence-from-description-of-w.patch"
Content-Id: <Gk8SS63+FGFfyp+hDRv5GyXNRAA@HIDDEN>
Content-Transfer-Encoding: base64
Content-Type: text/x-patch; name="0002-md5sum-remove-strange-sentence-from-description-of-w.patch"
X-Mailer: MIME::Lite 3.021 (F2.76; T1.24; A2.03; B3.07_01; Q3.07)
Date: Wed, 20 Oct 2010 16:09:20 -0400

RnJvbSBmMzMwYTY2ZWMyMmIzNjk4ZWM5YzI0Zjc2YzFlM2Q1OGQ4YjVmOWU2
IE1vbiBTZXAgMTcgMDA6MDA6MDAgMjAwMQpGcm9tOiBCZW5ubyBTY2h1bGVu
YmVyZyA8YmVuc2JlcmdAanVzdGVtYWlsLm5ldD4KRGF0ZTogVHVlLCAxOSBP
Y3QgMjAxMCAyMzowOTo1NSArMDIwMApTdWJqZWN0OiBbUEFUQ0ggMi8yXSBt
ZDVzdW06IHJlbW92ZSBzdHJhbmdlIHNlbnRlbmNlIGZyb20gZGVzY3JpcHRp
b24gb2YgLS13YXJuCgoqIGRvYy9jb3JldXRpbHMgKG1kNXN1bSBpbnZvY2F0
aW9uKTogSW1wcm92ZSB0aGUgZXhwbGFuYXRpb24gb2YgLS13YXJuLgotLS0K
IGRvYy9jb3JldXRpbHMudGV4aSB8ICAgIDUgKystLS0KIDEgZmlsZXMgY2hh
bmdlZCwgMiBpbnNlcnRpb25zKCspLCAzIGRlbGV0aW9ucygtKQoKZGlmZiAt
LWdpdCBhL2RvYy9jb3JldXRpbHMudGV4aSBiL2RvYy9jb3JldXRpbHMudGV4
aQppbmRleCA0ZDE3ZWQxLi4zNTg1MDYyIDEwMDY0NAotLS0gYS9kb2MvY29y
ZXV0aWxzLnRleGkKKysrIGIvZG9jL2NvcmV1dGlscy50ZXhpCkBAIC0zNTE3
LDkgKzM1MTcsOCBAQCB0ZXJtaW5hbC4KIEBvcGluZGV4IC13CiBAb3BpbmRl
eCAtLXdhcm4KIEBjaW5kZXggdmVyaWZ5aW5nIE1ENSBjaGVja3N1bXMKLVdo
ZW4gdmVyaWZ5aW5nIGNoZWNrc3Vtcywgd2FybiBhYm91dCBpbXByb3Blcmx5
IGZvcm1hdHRlZCBNRDUgY2hlY2tzdW0gbGluZXMuCi1UaGlzIG9wdGlvbiBp
cyB1c2VmdWwgb25seSBpZiBhbGwgYnV0IGEgZmV3IGxpbmVzIGluIHRoZSBj
aGVja2VkIGlucHV0Ci1hcmUgdmFsaWQuCitXaGVuIHZlcmlmeWluZyBjaGVj
a3N1bXMsIHdhcm4gYWJvdXQgZWFjaCBpbXByb3Blcmx5IGZvcm1hdHRlZCBN
RDUKK2NoZWNrc3VtIGxpbmUsIGluY2x1ZGluZyB0aGUgbGluZSBudW1iZXIg
aW4gdGhlIG1lc3NhZ2UuCiAKIEBlbmQgdGFibGUKIAotLSAKMS42LjMuMwoK

--_----------=_1287605360305860--





Message sent:


Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-Mailer: MIME-tools 5.427 (Entity 5.427)
Content-Type: text/plain; charset=utf-8
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: "Benno Schulenberg" <bensberg@HIDDEN>
Subject: bug#7254: Acknowledgement ([patch] making md5sum's --quiet and
 --warn independent, plus some comments)
Message-ID: <handler.7254.B.128760549026743.ack <at> debbugs.gnu.org>
References: <1287605360.30586.1401101955@HIDDEN>
X-Gnu-PR-Message: ack 7254
X-Gnu-PR-Package: coreutils
X-Gnu-PR-Keywords: patch
Reply-To: 7254 <at> debbugs.gnu.org
Date: Wed, 20 Oct 2010 20:12:02 +0000

Thank you for filing a new bug report with GNU.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 bug-coreutils@HIDDEN

If you wish to submit further information on this problem, please
send it to 7254 <at> debbugs.gnu.org.

Please do not send mail to help-debbugs@HIDDEN unless you wish
to report a problem with the Bug-tracking system.

--=20
7254: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D7254
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems


Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 30 Oct 2018 04:27:17 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Oct 30 00:27:17 2018
Received: from localhost ([127.0.0.1]:52999 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gHLcb-0006l0-32
	for submit <at> debbugs.gnu.org; Tue, 30 Oct 2018 00:27:17 -0400
Received: from mail-it1-f173.google.com ([209.85.166.173]:36557)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <assafgordon@HIDDEN>) id 1gHLcY-0006kk-Ti
 for control <at> debbugs.gnu.org; Tue, 30 Oct 2018 00:27:15 -0400
Received: by mail-it1-f173.google.com with SMTP id t4-v6so3919864itf.1
 for <control <at> debbugs.gnu.org>; Mon, 29 Oct 2018 21:27:14 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=to:from:message-id:date:user-agent:mime-version:content-language
 :content-transfer-encoding;
 bh=UxKgQZHt9I6USUon89579ig8K8eogt7zLq1cC/Srurk=;
 b=AWCwrdPQyKztZyOmFqH8ENBZnDyeYuCsJfVfGju3S/447ZVLFsg6Y7r732b8teMnG3
 vHkmmAvTOe3G3kqFW+2spzAzEqnYw6NOZi3Fxt/H5oJ3VYQ8SzAPCXJFsB08ldHPPv+S
 rDPkO79wKuAq/TCouiy1amY6mFO7WqPniwfdTNYF0i9qWny9hMg0nyjeW09FACDtwdVU
 VwV/VYEC00WNBhGU4s0AfL//11ZV//me8XzHvTCZhGnwezDa1msiRbk8zNsrZe9JQSH0
 KTBDg5DwCnb4Scs4mWlYZysWKiN4ERZ4E/j6WYvGwxaEEJjytZvq+wPgm5da6EmHVfSW
 3m8w==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:to:from:message-id:date:user-agent:mime-version
 :content-language:content-transfer-encoding;
 bh=UxKgQZHt9I6USUon89579ig8K8eogt7zLq1cC/Srurk=;
 b=OgYp/7D1G7u0Qbx7Dvc84nhVeocutfp/97urZX/J213o8Au3h4aJ4DJtjU99ew4GZE
 LK6JpKHKsRr00nuVl3nwCO4UuQUQsjN+Kc74K0dmrvMQnNretVIxIPIE259M8nsk9gj7
 KVIz2JRgKCQbzDR3g6I66jHiVfKFF6lzM8H0CsPQzemRNkTYtKXMzmttNGBMUcYk3uKJ
 10FLg2cbAqsDG9CijLn/+j4NMzX2ZqEpSZbaontf5TrPJ5EdHD424QclDt/PE8yXCkas
 5fVG4IZHXJvjB5/KYfvqHIfvlcTT7Z8/yeOIj5wFOn/j/gDmk0Vhswjhjdu252EZ2ZEd
 R2jw==
X-Gm-Message-State: AGRZ1gKs/r/67ZMT7V5HA1KB0w2+8mmKX6cF6DQhXB2Dq+C5QAPM/oV1
 0rpdJvfzFsyiSwr97+l6+KX6auc0HOo=
X-Google-Smtp-Source: AJdET5fMg2XidBzdIqX13/8oxvKZgLg1mGEYoHOtyJombIYtExf1aQzPwpOsVMnWc9FTVUVv5H+klQ==
X-Received: by 2002:a02:4f9b:: with SMTP id
 r27-v6mr11886251jad.97.1540873628486; 
 Mon, 29 Oct 2018 21:27:08 -0700 (PDT)
Received: from tomato.housegordon.com (moose.housegordon.com. [184.68.105.38])
 by smtp.googlemail.com with ESMTPSA id
 w198-v6sm4019671itb.24.2018.10.29.21.27.06
 for <control <at> debbugs.gnu.org>
 (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Mon, 29 Oct 2018 21:27:07 -0700 (PDT)
To: control <at> debbugs.gnu.org
From: Assaf Gordon <assafgordon@HIDDEN>
Message-ID: <e4891d85-72f5-b3ed-7934-932f3ce2cb5c@HIDDEN>
Date: Mon, 29 Oct 2018 22:27:03 -0600
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:60.0) Gecko/20100101
 Thunderbird/60.2.1
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-US
Content-Transfer-Encoding: 7bit
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  severity 7254 wishlist retitle 7254 md5sum,
 sha*sum: maek --quiet and --warn independent [...] 
 Content analysis details:   (2.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/, no
 trust [209.85.166.173 listed in list.dnswl.org]
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 FREEMAIL_FROM Sender email is commonly abused enduser mail provider
 (assafgordon[at]gmail.com)
 1.8 MISSING_SUBJECT        Missing Subject: header
 0.2 NO_SUBJECT             Extra score for no subject
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.0 (+)

severity 7254 wishlist
retitle 7254 md5sum,sha*sum: maek --quiet and --warn independent




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 30 Oct 2018 04:27:17 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Oct 30 00:27:17 2018
Received: from localhost ([127.0.0.1]:52999 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gHLcb-0006l0-32
	for submit <at> debbugs.gnu.org; Tue, 30 Oct 2018 00:27:17 -0400
Received: from mail-it1-f173.google.com ([209.85.166.173]:36557)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <assafgordon@HIDDEN>) id 1gHLcY-0006kk-Ti
 for control <at> debbugs.gnu.org; Tue, 30 Oct 2018 00:27:15 -0400
Received: by mail-it1-f173.google.com with SMTP id t4-v6so3919864itf.1
 for <control <at> debbugs.gnu.org>; Mon, 29 Oct 2018 21:27:14 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=to:from:message-id:date:user-agent:mime-version:content-language
 :content-transfer-encoding;
 bh=UxKgQZHt9I6USUon89579ig8K8eogt7zLq1cC/Srurk=;
 b=AWCwrdPQyKztZyOmFqH8ENBZnDyeYuCsJfVfGju3S/447ZVLFsg6Y7r732b8teMnG3
 vHkmmAvTOe3G3kqFW+2spzAzEqnYw6NOZi3Fxt/H5oJ3VYQ8SzAPCXJFsB08ldHPPv+S
 rDPkO79wKuAq/TCouiy1amY6mFO7WqPniwfdTNYF0i9qWny9hMg0nyjeW09FACDtwdVU
 VwV/VYEC00WNBhGU4s0AfL//11ZV//me8XzHvTCZhGnwezDa1msiRbk8zNsrZe9JQSH0
 KTBDg5DwCnb4Scs4mWlYZysWKiN4ERZ4E/j6WYvGwxaEEJjytZvq+wPgm5da6EmHVfSW
 3m8w==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:to:from:message-id:date:user-agent:mime-version
 :content-language:content-transfer-encoding;
 bh=UxKgQZHt9I6USUon89579ig8K8eogt7zLq1cC/Srurk=;
 b=OgYp/7D1G7u0Qbx7Dvc84nhVeocutfp/97urZX/J213o8Au3h4aJ4DJtjU99ew4GZE
 LK6JpKHKsRr00nuVl3nwCO4UuQUQsjN+Kc74K0dmrvMQnNretVIxIPIE259M8nsk9gj7
 KVIz2JRgKCQbzDR3g6I66jHiVfKFF6lzM8H0CsPQzemRNkTYtKXMzmttNGBMUcYk3uKJ
 10FLg2cbAqsDG9CijLn/+j4NMzX2ZqEpSZbaontf5TrPJ5EdHD424QclDt/PE8yXCkas
 5fVG4IZHXJvjB5/KYfvqHIfvlcTT7Z8/yeOIj5wFOn/j/gDmk0Vhswjhjdu252EZ2ZEd
 R2jw==
X-Gm-Message-State: AGRZ1gKs/r/67ZMT7V5HA1KB0w2+8mmKX6cF6DQhXB2Dq+C5QAPM/oV1
 0rpdJvfzFsyiSwr97+l6+KX6auc0HOo=
X-Google-Smtp-Source: AJdET5fMg2XidBzdIqX13/8oxvKZgLg1mGEYoHOtyJombIYtExf1aQzPwpOsVMnWc9FTVUVv5H+klQ==
X-Received: by 2002:a02:4f9b:: with SMTP id
 r27-v6mr11886251jad.97.1540873628486; 
 Mon, 29 Oct 2018 21:27:08 -0700 (PDT)
Received: from tomato.housegordon.com (moose.housegordon.com. [184.68.105.38])
 by smtp.googlemail.com with ESMTPSA id
 w198-v6sm4019671itb.24.2018.10.29.21.27.06
 for <control <at> debbugs.gnu.org>
 (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Mon, 29 Oct 2018 21:27:07 -0700 (PDT)
To: control <at> debbugs.gnu.org
From: Assaf Gordon <assafgordon@HIDDEN>
Message-ID: <e4891d85-72f5-b3ed-7934-932f3ce2cb5c@HIDDEN>
Date: Mon, 29 Oct 2018 22:27:03 -0600
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:60.0) Gecko/20100101
 Thunderbird/60.2.1
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-US
Content-Transfer-Encoding: 7bit
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  severity 7254 wishlist retitle 7254 md5sum,
 sha*sum: maek --quiet and --warn independent [...] 
 Content analysis details:   (2.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/, no
 trust [209.85.166.173 listed in list.dnswl.org]
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 FREEMAIL_FROM Sender email is commonly abused enduser mail provider
 (assafgordon[at]gmail.com)
 1.8 MISSING_SUBJECT        Missing Subject: header
 0.2 NO_SUBJECT             Extra score for no subject
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.0 (+)

severity 7254 wishlist
retitle 7254 md5sum,sha*sum: maek --quiet and --warn independent





Last modified: Tue, 30 Oct 2018 04:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.